Jump to content
  • 0
Sign in to follow this  
You need to play a total of 30 battles to post in this section.
Pigio77

Aiuto

2 comments in this topic

Question

[WLF]
Players
7 posts
513 battles

cia,

 

meno di un mese fa ho avuto lo stesso problema. Oggi ho aperto il gioco e mi dice "errore di connessione al Serve. La versione del gioco attualmente installata è più vecchia di quella del server. Aggiornare il client".

Vado su aggiornamenti mi parte un dowload gigantesco di 4.86 Giga...cosa devo fare?

Share this post


Link to post
Share on other sites

1 answer to this question

Recommended Posts

  • 0
[MIDG]
Players
2 posts
3,701 battles

Semplice devi aggiornare , gli aggiornamenti sono spesso molto grossi ma se non li scarichi il gioco non funziona.

Share this post


Link to post
Share on other sites
Sign in to follow this  

  • Recently Browsing   0 members

    No registered users viewing this page.

×